@charset "utf-8";
/* CSS Document */

body
{
	background-color:#FFFFFF;
}

#bracket
{
	width:1024px;
	margin:0 auto;
	padding:0;
}

#head_r
{
	width:150px;
	height:80px;
	position:relative;
	background-image:url(../img/head_r.png);
	float:left;
}

#head_l
{
	width:874px;
	height:51px;
	float:left;
}

#header
{
	width:1024px;
	height:500px;
	position:relative;
	float:left;
}

#body_l
{
	width:512px;
	height:275px;
	background-image:url(../img/border.png);
	position:relative;
	float:left;
}

#content_l1
{
	width: 325px;
	height: 75px;
	margin-left:20px;
	position:relative;
	float:left;		
}

#body_r
{
	width:512px;
	height:275px;
	background-image:url(../img/border.png);
	position:relative;
	float:right;
}

#content_r1
{
	width: 465px;
	height: 75px;
	margin-left:20px;
	position:relative;
	float:left;		
}

#footer
{
	width:1024px;
	height:200px;
	background-image:url(../img/footer.png);
	position:relative;
	float:right;
}

a:link{ color: #CF7F18; }

a:visited{ color: #AD660C; }

a:hover, a:focus{ color: #FF9814;	text-decoration:none; }

p{	margin:1em 0; }

h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p{	margin-top:-0.05em;}

h1, h2, h3, h4, h5, h6{ color: #9CA716; margin-bottom:0.5em; }

h1{ font-size:24px;}

h2{	font-size:20px;}

h3{	font-size:18px;}

h4{	font-size:16px;}

h5{	font-size:14px;}

h6{	font-size:12px;}

ol, ul{	margin: 1em 0 1em 2em; }

ol ol, ol ul, ul ol, ul ul{ margin-top:0; margin-bottom:0; }

ol li{	list-style:decimal }
ol li ol li{ list-style:upper-alpha; }
ol li ol li ol li{ list-style:upper-roman; }

ul li{ list-style:disc;}

em{font-style:italic;}

strong{font-weight:bold;}

em strong, strong em{ font-weight:bold; font-style:italic; }

